.search-icon {
    font-size: 35px;
    position:absolute;
	right:0;
	margin-right:20px;
    color: #21366c;
	font-weight:100;
    cursor: pointer;
	z-index:3000;
	margin-top:10px;
}
 .search-box {
    width:98%;
	margin-left:auto;
	margin-right:auto;
    background:#21366c;
    top: 50px;
	
	position:absolute;
    
    z-index: 2000000;
    display: none;
}
.search-box ul{
	padding-top:20px;
	padding-bottom:20px;
}
.search-box ul li{
	list-style:none;
	display:block;
	padding-bottom:12px;
	padding-top:12px;
	width:90%;
	margin:0 auto 0 auto;
	border-bottom:3px solid #fff;
}
.search-box ul li.last{
	border-bottom:3px solid #21366c;
}

.search-box ul li a{
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
}

.sub-menu-col{
	cursor:pointer;
}

.fa-caret-down{
	float:right;
}